Upload files
Upload one or more files for processing
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
applicationId
The ID of the application uploading the file
Query parameters
parentFileId
When provided, uploaded files are created as child files of this parent file
clientApplicationClassifierId
Required when parentFileId is provided. Classifier identifier used to route child files under splitFiles
Request
This endpoint expects a multipart form with multiple files.
file
Response
All files uploaded successfully or some failed
OR
Errors
400
Bad Request Error
500
Internal Server Error